<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/bookItem_outerLinearLayout"
    android:layout_width="match_parent"
    android:layout_height="180dp"
    android:orientation="horizontal"
    android:padding="10dp">

    <ImageView
        android:id="@+id/book_Image"
        android:layout_width="100dp"
        android:layout_height="match_parent"
        android:scaleType="centerCrop" />

    <LinearLayout
        android:id="@+id/bookItem_innerLinearLayout"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:layout_marginLeft="5dp"
        android:orientation="vertical">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="15dp"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/book_Name"
                android:layout_width="160dp"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dp"
                android:text="qdeww"
                android:textSize="20dp"
                android:textStyle="bold" />

            <ImageView
                android:id="@+id/bookItem_rankimg"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="30dp"
                android:layout_weight="1" />
        </LinearLayout>

        <TextView
            android:id="@+id/book_Introduce"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_marginLeft="10dp"
            android:layout_marginTop="15dp"
            android:ellipsize="end"
            android:gravity="left"
            android:maxLines="4" />
    </LinearLayout>
</LinearLayout>
